@charset 'UTF-8';

/*index.html*/
.midText3 {
	font-size: 100%;
}

a[target='_blank'],
a.lightbox,
a.external,
a.outwindow {
	padding-right: 0;

	background: none;
}

/*Fiscalタイトル*/
.year_ttl {
	line-height: 1;
	position: relative;

	display: flex;
	clear: both;
	align-items: flex-end;
	justify-content: space-between;
	border-bottom: 2px solid #4279c5;
}

.year_ttl_jp {
	font-size: 110%;
	padding-bottom: 6px;
}

.year_ttl_common {
	font-size: 200%;
	font-weight: normal;
	line-height: 1;
	position: relative;
	bottom: -4px;
	color: #999;
}

.list {
	margin-bottom: 1em;
	margin-left: .5em;
}

.list dd {
	margin-bottom: .25em;
}


@media screen and (min-width:764px) {
	.list {
		display: grid;
		grid-template-columns: 8.5em 1fr;
		column-gap: 1em;
	}
}


.year_ttl {
	margin-bottom: .5em;
}